<br><br><div class="gmail_quote">2010/11/5 Ricardo Vallejo <span dir="ltr">&lt;<a href="mailto:vallejopersonal@gmail.com">vallejopersonal@gmail.com</a>&gt;</span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div dir="ltr">Estuve googleando, pero no estoy seguro si que lo que voy a hacer está bien, por eso la consulta:<br><br><br>Quiero hacer lo siguiente: <br>1) Copiar todo lo que tengo en <b>  /var/cache/apt/archives</b>  en una carpeta cualquiera<br>

2) Llevar esta carpeta a otra pc con Ubuntu y <br>3) Ejecutar <b>sudo dpkg -i *.deb</b><br><br><br>Preguntas: <br>a) ¿Está bien hacerlo así? ¿Qué podria salir mal? <br>b) ¿Hay otra manera de hacerlo?<br>c) ¿Qué problemas tendria si lo uso para instalar todos los .deb de un Ubuntu 10.4 a 10.10?<br>

<br><br>---------------------------------------------------------------------------------------------------------------<br><div dir="ltr"><font size="1">&quot;Existen 10 tipos de personas en el mundo: los que entienden números binarios y los que no.&quot;<br>

---------------------------------------------------------------------------------------------------------------------------------------------------<br></font><br><b><span style="font-family:arial,helvetica,sans-serif">Vallejo J. Ricardo</span></b><br>

<font size="1">Villa Mercedes (San Luis)<br>vallejopersonal at <a href="http://gmail.com" target="_blank">gmail.com</a> (E-mail, MSN &amp; GTalk)</font><br></div><br>
</div>
<br>--<br>
Ubuntu-ar lista de correo<br>
<a href="mailto:Ubuntu-ar@lists.ubuntu.com">Ubuntu-ar@lists.ubuntu.com</a><br>
Modifica tus opciones o desuscribite en: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar</a><br>
Siempre leer, comprender y aplicar nuestra etiqueta: <a href="https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML" target="_blank">https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML</a><br>
<br>
<br></blockquote></div><meta http-equiv="content-type" content="text/html; charset=utf-8"><span class="Apple-style-span" style="font-family: Ubuntu, UbuntuBeta; font-size: 13px; border-collapse: collapse; ">a) Se. Muchas cosas segun la ley de Murphy :)<br style="font-family: Ubuntu, UbuntuBeta !important; ">
b) Se. Recuerdo una vez lo monte por SSHFS<br style="font-family: Ubuntu, UbuntuBeta !important; ">c) Los de una version anterior suelen poder instalarse por que las dependencias son &gt;= N version, </span><div><span class="Apple-style-span" style="font-family: Ubuntu, UbuntuBeta; font-size: 13px; border-collapse: collapse; ">pero depende de que paquetes sean, aplicaciones simples si, </span></div>
<div><span class="Apple-style-span" style="font-family: Ubuntu, UbuntuBeta; font-size: 13px; border-collapse: collapse; ">cosas de bajo nivel como el Kernel y esas cosas no te va dejar instalarlo,</span><br><br clear="all">
<br>-- <br>.<br>
</div>